<!doctype html>
<html lang="" class="f-menu-active">
<head>
    <title>#Wap down</title>


	<meta charset="utf-8">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="refresh" content="30;url={{config.maintenancepageurl}}" />

	<title>{{title}}</title>



</head>
<body>
	
	{% body %}

</body>
</html>
